body  {
		background: url(images/background.jpg) repeat left top fixed;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 62.5%;
		margin-top: 0px;
}
a:link, a:visited {
		text-decoration: none;
		color: #933;
}
a:hover { 
		text-decoration: none;
		color: #000066;
		font-weight: bold;
}
#wrapper {
		width: 806px;
		margin-left: auto;
		margin-right: auto;
		background-color: #ffffff;
}
* html #wrapper { position: absolute; }

#wrappermain {
		/*  float: left;   */
		background-image: url(images/maincontentbg.jpg);
		background-repeat: repeat-y;
		background-position: left;
		background-position: top;
		
}

#banner	{
		background:  url(images/mainnav12.jpg) no-repeat;
		background-color: #0C2239;
		/*margin-left: auto;
		margin-right: auto;
		text-align: left;*/
		height: 260px;
		}
#botpanel {
		background: url(images/botpanel.jpg) no-repeat;
		height: 12px;
		}
#banner a:link {
		color: #D5D5D5; 
		}
#banner a:visited { 
		color: #D5D5D5;
		}
#banner a:hover { 
		color: #ffffff;
		font-weight: bold;
		/*  background: url(URL) no-repeat left center; */
		}
.navtext  {
		font-size: 1em;
		color: #D5D5D5;
		font-family:Arial, Helvetica, sans-serif;

}
#maincontent  		{
		background-image: url(images/maincontentbg.gif);
		background-position: top left;
		background-repeat: no-repeat;
		background-color: #ffffff;
		padding-top: 20px;
		padding-left: 0px;
		width: 578px;
		}
* html #maincontent { margin-right: 0; }

#sidebar  {
		float: right;
		width: 226px;
		background-image:  url(images/sidebartop.jpg);
		background-repeat: no-repeat;
		background-color: #EEEFDD;
		padding-top: 175px;
		
}

* html #sidebar {
		margin-left: -3px;
		/*  display: inline;  */
}

h1  {
	font-size: 3em;
	color: #0B2238;
	font-family: "Century Gothic", Verdana, sans-serif;
	text-indent: 30px;
	margin-bottom: 0px;
}
.headline2  {
	font-size: 2em;
	font-weight: bold;
	color: #0B2238;
	font-family: "Century Gothic", Verdana, sans-serif;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 0px;
}
.headline  {
	font-size: 3.5em;
	color: #0B2238;
	font-family: "Century Gothic", Verdana, sans-serif;
	text-indent: 30px;
	margin-bottom: 0px;
	}
.headline3  {
	font-size: 2.5em;
	color: #0B2238;
	font-family: "Century Gothic", Verdana, sans-serif;
	text-indent: 30px;
	margin-bottom: 0px;
}
h2  { position: relative; 
	padding-left: 0px;
	}
h2 img {
	position: absolute;
	top: 0px;
	left: -30px;
}
* html h2 img { height: 1px; }

.new  { position: relative; 
	padding-left: 0px;
	}
.new img {
	position: absolute;
	top: 0px;
	left: -38px;
}
* html .new img { height: 1px; }

.content  {
	font-size: 1.5em;
	color: #0B2238;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 38px;
	margin-right: 30px;
}
.specialcontent  {
	font-size: 1.8em;
	color: #0B2238;
	font-family: "Century Gothic", Verdana, sans-serif;
	text-align: center;
	margin-left: 20px;
	margin-right: 30px;
}
.date	{
	font-size: 1.2em;
	text-align: right;
	color: #0B2238;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 38px;
	margin-bottom: 5px;
}
.sbdate	{
	font-size: 1em;
	text-align: right;
	color: #933;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 2px;
}
.sbcontent  {
	font-size: 1.5em;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 150%;
	
}
.storecontent  {
		font-size: 1.5em;
		color: #000000;
		font-family:Arial, Helvetica, sans-serif;
		margin-left: 15px;
		margin-right: 10px;
		line-height: 150%;
		text-align: center;
}
.feed {
	margin-left: 0px;
	float: left;
	padding-right: 5px;
}
ul  {
	font-size: 1em;
	list-style: disc;
	/*
	margin-left: 10px;
	margin-right: 10px;
	list-style-image: url(images/ball2.gif); */
	list-style-position: outside;
}
.address {
	list-style:none;
	font-size: 1.5em;
	color: #0B2238;
	font-family:Arial, Helvetica, sans-serif;
	}

li {
	margin-bottom: 10px;
	margin-right: 15px;
}
.divider  {
		background-image: url(images/divider.gif);
		background-position: center;
		background-repeat: no-repeat;
		padding-top: 15px;
		margin-bottom: 30px;
}

br.clear { clear: both; }

.mainads  {
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		margin-bottom: 25px;
	
}

.copy {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #B6B19E;
		text-align: center;
		margin-top: 10px;
		clear: both;
}
img.snapshotl {
		float: left;
		margin-left: 30px;
		margin-right: 10px;
		padding: 10px;
} 
img.snapshotr {
		float: right;
		margin-top: 20px;
		margin-left: 10px;
		margin-right: 30px;
		padding: 10px;
}
img.snapshotr2 {
		float: right;
		margin-left: 10px;
		margin-right: 30px;
		padding: 10px;
}
wolff  {
	font-size: 1.5em;
	line-height: 2em;
	color: #0B2238;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 80px;	
}
